Technorati: αναβαθμίστε το wordpress σας ή βγείτε εκτός καταλόγου μας

Μόλις διάβασα την ανακοίνωση του Technorati ότι σταματάει να κάνει crawl  τα blog με έκδοση wordpress πριν την 2.3.3 λόγω ενός προβλήματος ασφαλείας. Το πρόβλημα αφορά την εισαγωγή κρυφών συνδέσμων προς άσχετες διευθύνσεις, αόρατων στο χρήστη μεν, ορατών όμως στις μηχανές αναζήτησης. Δεν αφορά τους χρήστες που είναι στο wordpress.com αλλά όσους έχουν μόνοι τους εγκαταστήσει WordPress.